Source: libchart-clicker-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libclass-load-perl,
                     libcolor-scheme-perl,
                     libdatetime-perl,
                     libdatetime-set-perl,
                     libgeometry-primitive-perl,
                     libgraphics-color-perl,
                     libgraphics-primitive-driver-cairo-perl,
                     libgraphics-primitive-perl,
                     liblayout-manager-perl,
                     libmath-gradient-perl,
                     libmoose-perl,
                     libtest-exception-perl,
                     libtest-fatal-perl,
                     libtest-pod-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libchart-clicker-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libchart-clicker-perl.git
Homepage: https://metacpan.org/release/Chart-Clicker

Package: libchart-clicker-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-load-perl,
         libcolor-scheme-perl,
         libdatetime-perl,
         libdatetime-set-perl,
         libgeometry-primitive-perl,
         libgraphics-color-perl,
         libgraphics-primitive-driver-cairo-perl,
         libgraphics-primitive-perl,
         liblayout-manager-perl,
         libmath-gradient-perl,
         libmoose-perl
Description: module for creating attractive charts and graphs
 Chart::Clicker is a Perl module that aims to create beautiful graphs in a
 powerful and extensible way. A variety of charts can be created, including
 line, bar and area charts (as well as their stacked equivalents), scatter,
 pie, bubble, candlestick and polar area. Charts can be saved in a variety
 of formats, including PNG, SVG, PDF and PostScript.
